h1, h2, h3, h4, h5, h6{
  font-weight: bold;
}

*{
  /* font-family: 'Noto Sans JP', sans-serif; */
  font-family: Proxima, sans-serif;
  /* font-weight: 500; */
}

a {
  font-size: 17px;
  line-height: 40px;
}

.lineheight{
    line-height: 40px;
}

header, footer{
  background-color: #707B7C;
}

/* Page decoration codes */
/* header.python, footer.python{
  background-color: #356D9B;
}

header.java, footer.java{
  background-color: #047CBA;
} */

.link{
  text-decoration: none;
}

.link-color{
  color: #EE7956;
}
.link-color:hover{
  color: #D05A19;
  /* font-size: 21px; */
  /* transition: 0.05s; */
  /* font-weight: bold; */
}

.bannerName{
  font-family: 'Pacifico', cursive;
  filter: drop-shadow();
}



.div-middle{
  margin: 2% 25% ;
}



.font17 {
  font-size: 17px;
}

footer{
  bottom: 0;
  width: 100%;
  /* padding: 10px 5px; */
  color: white;
  text-align: center;
  padding: 50px 0 50px 0;
/* font-size: 14px; */
}

body::-webkit-scrollbar {
  width: 10px;               /* width of the entire scrollbar */
}
.container {   -ms-overflow-style: none ; }
body::-webkit-scrollbar-track {
  background: white;        /* color of the tracking area */
}

body::-webkit-scrollbar-thumb {
  background-color: grey;    /* color of the scroll thumb */
  border-radius: 20px;       /* roundness of the scroll thumb */
  border: 3px solid white;  /* creates padding around scroll thumb */
}
